<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://schemas.android.com/apk/res/android ">

    <RelativeLayout
        android:id="@+id/loading_main"
        android:layout_width="match_parent"
        android:layout_height="100dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ProgressBar
                android:id="@+id/loading_ProgressBar"
                style="@style/ProgressBar"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:max="100"
                android:progress="0" />
        </RelativeLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent">

                <TextView
                    android:id="@+id/loading_xuhao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginLeft="10dp"
                    android:textSize="16sp"
                    android:text="01"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginRight="100dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:id="@+id/loading_name"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="金牡丹菠萝奶茶茶饮"
                        android:textAlignment="center"
                        android:textSize="16sp"
                        />

                    <TextView
                        android:id="@+id/loading_zuofa"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="中杯/去冰/无糖"
                        android:textSize="16sp"
                        android:textAlignment="center" />
                    <TextView
                        android:visibility="gone"
                        android:id="@+id/loading_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="00:00:00"/>
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="100dp"
            android:gravity="right"
            android:layout_alignParentRight="true"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/loading_status"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:gravity="center"
                android:layout_width="100dp"
                android:textSize="16sp"
                android:layout_height="50dp"
                android:text="制作中"></TextView>
            <Button
                android:layout_alignParentBottom="true"
                android:id="@+id/quxiaozhizuo"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="5dp"
                android:layout_alignParentRight="true"
                android:background="@drawable/bg_btn_login_selected"
                android:text="取消"
                android:textSize="16sp"
                android:textColor="@color/white"
                />
        </RelativeLayout>
        <RelativeLayout
            android:layout_alignParentBottom="true"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/black_50p"/>
    </RelativeLayout>
</RelativeLayout>